@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,300,600,700,600italic,700italic,800,800italic);
body{
	font-family:"Open Sans",sans-serif;
	margin: 0;
	padding: 0;
	background: #f3f8fb;
}

.page, .single, .archive, .category{
	background: url(../images/second_bg.jpg) no-repeat top center;
}

.home .page{
	background:none;
}

* {
    margin: 0;
    padding: 0;
    font-size-adjust:none;
        -moz-font-size-adjust:none;
            -webkit-font-size-adjust:none;
                -ms-font-size-adjust:none;
                    -o-font-size-adjust:none;
    box-sizing: border-box;
        -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
}
*:after, *:before {
    box-sizing: border-box;
        -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
}
ul, ol, li {
    list-style-type: none;
    margin: 0;
	color: #124266;
  font-size: 14px;
  font-weight: 600;
}
a {
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}
a:hover {
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.subscribe_form input[type="submit"] {
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}
.subscribe_form input[type="submit"]:hover {
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
button {
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
}
img {
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    border: none;
}

*:focus {
    outline: none;
}
/****************place-holder-part*************/

input[placeholder], [placeholder], *[placeholder] {
color: #686868 !important;
opacity: 1 !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #686868 !important;
opacity: 1 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #686868 !important;
opacity: 1 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #686868 !important;
opacity: 1 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #686868 !important;
opacity: 1 !important;
}

/****************place-holder-part*************/

header.main_head{
	background: url(../images/header_bg.png) no-repeat bottom center;
	min-height: 753px;
	background-size: cover;
}
.inner_header{
	position: relative;
}
.logo_bg{
	position: absolute;
	right: 0;
	top: -3px;
}
a.ligo_inner{
	position: absolute;
	right: 10px;
	top: 10px;
}
.top_strock{
	background: url(../images/top_strock.png) repeat-x;
	height: 6px;
}
.inner_headtop{
	border-bottom: 1px solid #b8d9ec;
	padding:20px 0;
}
a.login_cell{
	background: #fff;
	border:1px solid #a3821d;
	padding: 5px 7px;
	text-transform: uppercase;
	color:#124266;
	font-size: 15px;
	display: block;
}
a.login_cell:hover{
	background: #ececec;
}
.login_cell b{
	display: inline-block;
	vertical-align: middle;
}
.login_cell span{
	margin-right: 7px;
	display: inline-block;
	vertical-align: middle;
}
.head_cols{
	/*float: left;*/
	display:inline-block;
	vertical-align:middle;
	margin-right: 30px;
}
.head_cols:nth-child(2){
	margin-right: 70px;
}
.head_cols:last-child{
	margin-right: 0;
}
.head_cols{
	font-size: 12px;
	color:#124266;
	font-weight: normal;
	line-height: 16px;
}
.address_cell{
	float: left;
	width: 132px;
	border-right: 1px solid #a3821d;
	padding-right: 19px;
}
.phno_cell{
	float: left;
	width: 132px;
	padding-left: 17px;
}
.phno_cell b{
	display: block;
	margin-bottom: 7px;
}
.phno_cell span{
	display: block;
}
.phno_cell span a{
	display: inline-block;
	vertical-align: text-bottom;
	margin-left: 7px;
}
.phno_cell span a:hover{
	opacity: 0.5;
}
.registerd_row{
	display: block;
	font-size: 16px;
	font-weight: normal;
}
.inner_headbot{
	padding: 15px 0 7px 0;
}
.inner_headbot .navbar {
    border:none;
    margin-bottom: 0;
    min-height: 10px;
    position: relative;
}
.inner_headbot .navbar-nav > li{
	position: relative;
}
.inner_headbot .navbar-nav > li:after{
	content: "";
	width: 1px;
	height: 16px;
	background: #a3821d;
	top: 3px;
	right: 0;
	position: absolute;

}
.inner_headbot .navbar-nav > li:last-child:after{
	display: none;
}
.inner_headbot .navbar-nav > li > a{
	padding: 0 19px;
	text-align: center;
	display: block;
	text-transform: uppercase;
	color:#124266;
	font-size: 15px;
	font-weight: 600;
}
.inner_headbot .nav > li > a:hover, .nav > li > a:focus{
	background: none;
	color:#a3821d;
}
.inner_headbot .navbar-nav > li:first-child > a{
	/*padding-left: 0;*/
}
.inner_headbot .navbar-nav > li:last-child > a{
	/*padding-right: 0;*/
}
.inner_headbot .navbar-collapse{
	padding: 0;
}
.inner_headbot .caret {
  display:block;
  margin-left: 40%;
  border-top: 4px solid #a3821d;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.inner_headbot .dropdown-menu{
	width: 100%;
}
.inner_headbot .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
	background: none;
}


/*----------slider---------------*/

.slider_inner{
	border: 6px solid #fff;
	margin: 11px 0 45px 0;
	position: relative;
}
.slider_inner .item img{
	width: 100%;
}
.slider_inner .owl-buttons{
	display: none;
}
.slider_inner .owl-theme .owl-controls{
	margin: 0;
}
.owl-pagination{
	left: 0;
	width:100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
}
.slider_inner .owl-theme .owl-controls .owl-page span{
	opacity: 1;
	margin: 0 3px;
	width: 18px;
	height: 18px;
	/*background: #fff;
	-moz-box-shadow:    inset 0 1px 1px #8c8c8c;
    -webkit-box-shadow: inset 0 1px 1px #8c8c8c;
    box-shadow:         inset 0 1px 1px #8c8c8c;*/
   background: url(../images/normal_bullet.png) no-repeat center;
}
.slider_inner .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: url(../images/hover_bullet.png) no-repeat center;
}
.slide_inner_cont{
	position: absolute;
	width:449px;
	top: 0;
	left: 0;
	padding: 20px;
	color:#124266;
	font-size: 22px;
	text-transform:uppercase;
	font-style: italic;
	font-family: 'AdobeCaslonProRegular';
}
.slide_inner_cont span{
	margin-top: 30px;
	display: block;
	color:#a3821d;
	font-size: 12px;
	font-weight: 600;
}
.slide_inner_cont span b{
	display: block;
	margin: 0 0 3px 0;
	line-height: 12px;
}
.top_shadow{
	position: absolute;
	top: -20px;
	left: 0;
	width: 100%;
	background: url(../images/shadow_top.png) no-repeat bottom center;
	background-size: 100% 100%;
	height: 13px;
}
.bot_shadow{
	position: absolute;
	bottom: -37px;
	left: 0;
	width: 100%;
	background: url(../images/shadow_bot.png) no-repeat bottom center;
	background-size: 100% 100%;
	height:30px;
	z-index: 1;
}
.slider_inner:before{
	position: absolute;
	content: '';
	height: 100%;
	width: 20px;
	background: url(../images/shadow_left.png) no-repeat bottom center;
	background-size: 100% 100%;
	top: 0;
	left:-26px;
}
.slider_inner:after{
	position: absolute;
	content: '';
	height: 100%;
	width: 20px;
	background: url(../images/shadow_right.png) no-repeat bottom center;
	background-size: 100% 100%;
	top: 0;
	right:-26px;
}
.sliderbot_cont{
	padding-left: 9px;
}
.sliderbot_cont p{
	padding: 0 0 0 17px;
	color:#fff;
	font-size: 16px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
}
.bot_cont_col{
	border-left:1px solid #fff;
	width: 60%;
	float: left;	
}
.bot_cont_right{
	float: right;
	padding-right:35px;
	color:#fff;
}
.click_in{
	text-align: center;
	padding: 5px 0 20px 0;
}
.click_in a{
	color:#fff;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
	font-family: 'AdobeCaslonProRegular';
}
.click_in a span{
	font-weight: 600;
	font-size: 25px;
	margin: 0 3px;
}
.click_in a img{
	margin-right: 7px;
	display: inline-block;
	vertical-align: unset;
}
.click_in a:hover{
	color:#cccaca;
}
/*-------------body-part----------------*/
.thumb_slider{
	background: #cae0ec;
	padding: 67px 0 5px 0;
	position: relative;
}
.thumb_slider:before{
	position: absolute;
	content: '';
	width: 100%;
	background: url(../images/thin_strock.png) repeat-x;
	height: 2px;
	top:40px;
	left: 0;
}
.thumb_slider .container{
	position: relative;
}
.slide_head{
	display:block;
	text-align: center;
	position: absolute;
	top: -42px;
	width: 100%;
}
.slide_head h2{
	display: inline-block;
	margin: 0;
	background: #cae0ec;
	padding: 0 45px;
	color:#124266;
	font-size: 25px;
	font-weight: 600;
	font-family: 'AdobeCaslonProRegular';
	text-transform: uppercase;
	letter-spacing:2px;
}
.body_slider {
	position: relative;
}
.body_slider .owl-carousel .owl-wrapper-outer{
	padding-top: 20px;
}
.body_slider .item{
	text-align: center;
}
.body_slider .owl-pagination{
	display: none;
}
.body_slider .owl-theme .owl-controls .owl-buttons div{
	font-size: 0;
	width: 22px;
	height: 37px;
	background:none;
	opacity: 1;
	border-radius: 0;	
	position: absolute;
	top: 50%;
	margin-top: -50px;
}
.body_slider .owl-prev{
	left: 27px;
	background: url(../images/slide_arrow1.png) no-repeat !important;
}
.body_slider .owl-next{
	right: 27px;
	background: url(../images/slide_arrow2.png) no-repeat !important;
}
.image_cell_out{
	display: inline-block;
	width: 142px;
	height: 146px;
	background: url(../images/thumb_bg.png) no-repeat;
	position: relative;
}
.image_cell_inner{
	left: 6px;
    position: absolute;
    top: -11px;
	width: 129px;
	height: 100%;
    border-radius: 0 0 100px 100px;
}
.image_cell_inner img{
	 border-radius: 0 0 100px 100px;
	 width: 100%;
	 height: 100% !important;
}
.body_slider .item h3{
	color:#124266;
	font-size: 22px;
	font-weight: normal;
	font-family: 'AdobeCaslonProRegular';
	text-transform: uppercase;
	margin: 0 0 6px 0;
	padding: 0 64px;
	line-height: 26px;
}
.body_slider .item h3 a{
	color:#124266;
}
.body_slider .item h3 a:hover{
	text-decoration: underline;
}
.body_slider .item span{
	color:#a3821d;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
}
.thumb_slider .bot_shadow{
	bottom: -29px;
	 background: url("../images/shadow_bot2.png") no-repeat scroll center bottom / 100% 100% rgba(0, 0, 0, 0);
}
.recent_cell{
	margin:0;
	background: #f3f8fb;
	padding-bottom: 30px;
}
.recent_cell:before {
    background: url("../images/thin_strock2.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}    
.recent_cell .slide_head h2{
	background: #f3f8fb;
}
.recent_inner_cont{
	text-align: center;
}
.recent_img_cell{
	border: 6px solid #fff;
	background: #fff;
	cursor: pointer;
	position: relative;
}
.recent_img_cell:after{
	position: absolute;
	width: 100%;
	height: 23px;
	background: url(../images/small_shadow2.png) no-repeat;
	background-size: 100% 100%;
	content: '';
	bottom: -30px;
	left: 0;
}
.recent_img_cell img{
	width: 100%;
}
.hidden_cell{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	text-align: center;
	background: rgba(18, 66, 102, 0.5);
	opacity: 0;
	transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}
.hidden_cell a{
	width: 82px;
	height: 84px;
	display: inline-block;margin-top: 5%;
	margin-top: 24%;
	transform: translateX(100%);
}
.recent_img_cell{
	position: relative;
}
.recent_img_cell:hover .hidden_cell{
	opacity: 1;
	transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}
.recent_img_cell:hover .hidden_cell a{
	transform: translateX(0);
}
.recent_text_cell{
	margin: 27px 0 0 0;
}
.recent_text_cell h2{
	position: relative;
	color:#124266;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'AdobeCaslonProRegular';
	font-weight: 600;
    margin: 0 0 40px 0;
}
.recent_text_cell h2:after{
	width: 80px;
	position: absolute;
	height: 1px;
	background: #bba55f;
	content: '';
	bottom: -17px;
	left: 50%;
	margin-left: -40px;
}
.recent_text_cell p{
	position: relative;
	color:#124266;
	font-size: 14px;
	font-weight: normal;
    margin: 0;
}
.recent_cell .bot_shadow {
    background: url("../images/shadow_bot2.png") no-repeat scroll center bottom / 100% 100% rgba(0, 0, 0, 0);
    bottom: -30px;
}
.commentry_cell{
	padding: 25px 0 20px 0;
}
.commentry_cell:before{
	display: none;
}
.commentry_cell_inner{
	float: left;
	width: 49%;
	position: relative;
}
.commentry_cell_inner h2{
	margin: 0 0 20px 0;
	color:#124266;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'AdobeCaslonProRegular';
	letter-spacing: 2px;
}
.commentry_cell_inner{
	padding-right: 15px;
	margin-right: 15px;
	border-right:1px solid #b8ccd9;
	box-shadow: 1px 0 0 #f3f8fb;
}
.commentry_cell_inner:last-child{
	padding-right: 0;
	margin-right: 0;
	box-shadow: none;
	border:none;
}
a.sign_in{
	position: absolute;
	top:2px;
	right: 25px;
	color:#a3821d;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'AdobeCaslonProRegular';
	letter-spacing: 2px;
}
a.sign_in span{
	display: inline-block;
    margin-right: 2px;
    vertical-align: text-bottom;;
}
a.sign_in:hover{
	color:#000;
}
ul.market_list{
	padding: 0;
	margin: 0;
}
ul.market_list li{
	padding-bottom: 13px;
	margin-bottom: 13px;
	position: relative;
}
ul.market_list li:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 14px;
	background: url("../images/shadow_bot3.png") no-repeat;
	background-size: 100% 100%;
	left:0;
	bottom: -14px;
}
ul.market_list li h3{
	text-transform: uppercase;
	color:#124266;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 7px 0;
}
ul.market_list li h3 a{
	color:#124266;
}
ul.market_list li h3 a:hover{
	text-decoration: underline;
}
.devide_cell{
	text-transform: uppercase;
	color:#a3821d;
	font-size: 14px;
	line-height:15px;
	font-weight: bold;
	margin: 10px 0 7px 0;
}
.devide_cell span{
	border:none;
	font-weight: normal;
}
.devide_cell span:first-child{
	padding-left: 29px;
	background: url("../images/yellow_arrow.png") no-repeat 10px center;
	padding-right: 5px;
	margin-right: 5px;
	border-right:1px solid #a3821d;
	font-weight: bold;
}
a.sign_up_btn{
	display: block;
	padding: 14px 12px;
	margin-top: 15px;
	background: #a3821d;
	color:#fff;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	position: relative;
	border:1px solid #a3821d;
	margin-bottom: 20px;
}
a.sign_up_btn:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 14px;
	background: url("../images/shadow_bot3.png") no-repeat;
	background-size: 100% 100%;
	left:0;
	bottom: -14px;
}
a.sign_up_btn:hover{
	background: #fff;
	color:#a3821d;
	border:1px solid #a3821d;
}
.assets_img_cell{
	/*float: left;*/
	margin-right: 15px;
	border:6px solid #fff;
	position: relative;
	display: block;
}
ul.assets_list li{
	margin-bottom: 20px;
}
.assets_img_cell:after {
    background: url("../images/small_shadow2.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    bottom: -20px;
    content: "";
    height: 14px;
    left: 0;
    position: absolute;
    width: 100%;
}
.assets_text_cell{
	overflow: hidden;
}
.assets_text_cell .devide_cell{
	text-transform: none;
}
.assets_text_cell h3{
	color: #124266;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 7px;
    text-transform: uppercase;
}
.assets_text_cell h3 a{
	color: #124266;
}
.assets_text_cell h3 a:hover{
	text-decoration: underline;
}
.assets_text_cell h4{
	color: #124266;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 7px;
    text-transform: uppercase;
}
.assets_text_cell h4 a{
	color: #124266;
}
.assets_text_cell h4 a:hover{
	text-decoration: underline;
}
.assets_text_cell .devide_cell span:first-child{
	background: url("../images/yellow_arrow.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
	padding-left: 20px;
}
.news_cell{
	background: #124266;
	padding: 25px 0;
	color:#fff;
}
.news_cell:before{
	display: none;
}
.news_cell .bot_shadow {
    background: url("../images/blue_shadow.png") no-repeat scroll center bottom / 100% 100% rgba(0, 0, 0, 0);
    bottom: -27px;
}
.news_head{
	position: relative;
	margin-bottom: 20px;
}
.news_head:before{
	position: absolute;
	width: 100%;
	height: 1px;
	background: #a3821d;
	content: '';
	top: 12px;
	left: 0;
}
.news_head h2{
	margin: 0;
	font-size: 25px;
	color:#dee9f0;
	font-weight: 600;
	letter-spacing: 3px;
	font-family: 'AdobeCaslonProRegular';
	text-transform: uppercase;
	position: relative;
	background: #124266;
	padding-right: 20px;
	display: inline-block; 
}
ul.news_outer li{
	padding-bottom: 10px;
	margin-bottom: 10px;
	position: relative;
}
ul.news_outer li:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
}
ul.news_outer li:after {
    background: url("../images/both_shadow.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    bottom: -7px;
    content: "";
    height: 14px;
    left: 0;
    position: absolute;
    width: 100%;
}
ul.news_outer li:last-child:after{
	display: none;
}
.news_header{
	text-transform: uppercase;
	color:#dee9f0;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 5px;
}
.news_header span{
	padding-right: 5px;
	margin-left: 5px;
	border-right:1px solid #dee9f0;
}
.news_header span:last-child{
	padding-right: 0;
	margin-right: 0;
	border:none;
	font-weight: bold;
}
ul.news_outer .devide_cell{
	color:#dee9f0;
	text-transform: none;
}
ul.news_outer .devide_cell span:first-child{
	border-right: 1px solid #fff;
	 background: url("../images/white_arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);
}
.head_on{
	display: inline-block;
	vertical-align: top;
	margin-right: 7px;
	font-weight: normal;
}
.news_header a{
	color:#dee9f0;
}
.news_header a:hover{
	color:#fff;
	text-decoration: underline;
}
.latest_cell{
	padding: 30px 0 30px 0;
}
.inner_produats{
	position: relative;
}
.inner_produats:after {
    background: url("../images/small_shadow2.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    bottom: -22px;
    content: "";
    height: 21px;
    left: 0;
    position: absolute;
    width: 100%;
}
.inner_produats h2{
	padding: 9px;
	color:#dee9f0;
	font-weight: 600;
	letter-spacing:1px;
	font-family: 'AdobeCaslonProRegular';
	text-transform: uppercase;
	background: #124266;
	font-size: 20px;
	margin:0;
	text-align: center;
}
.products_into{
	padding: 10px;
	background: #fff;
	min-height: 140px;
}
.latest_img_cell{
	float: left;
	margin-right:10px;
	width: 114px;
}
.latest_img_cell img{
	width: 100%;
}
.latest_cont_cell{
	overflow: hidden;
}
.latest_cont_cell h3{
	color: #124266;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 7px 0;
    text-transform: normal;
    font-weight: bold;
}
.latest_cont_cell h3 a{
	color: #124266;
}
.latest_cont_cell h3 span{
	display: block;
	color:#a3821d;
	font-weight: normal;
	margin: 3px 0;
	text-transform: none;
}
h3.upper_text{
	text-transform: uppercase;
}
h3.thin_text{
	font-weight: 600;
}
.latest_cont_cell h3 a:hover{
	text-decoration: underline;
}
.latest_cont_cell p {
    color: #124266;
    font-size: 14px;
    font-weight: 600;
    margin: 0;
}
h2.yellow_bg{
	background: #a3821d;
}
.products_into h4{
	text-align: center;
	padding: 20px 42px 0 42px;
	line-height:20px;
	font-size: 16px;
	color:#124266;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 12px 0;
}
.products_into h4 span{
	color:#a3821d;
	margin: 0 3px;
	font-style: italic;
	font-weight: 600;
}
.date_cell{
	color:#a3821d;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}
.map_cell{
	text-align: center;
	position: relative;
}
.map_cell img{
	width: 100%;
}
.map_cell_over{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(18, 66, 102, 0.6);
	-moz-box-shadow:    0 3px 6px #000000 inset;
   -webkit-box-shadow: 0 3px 6px #000000 inset;
   box-shadow:         0 3px 6px #000000 inset;
}
.only_text{
	padding: 24px 0;
	background: #f8f4e4;
}
.only_text p{
	font-size: 14px;
	color:#124266;
	font-weight: normal;
	font-family: 'AdobeCaslonProRegular';
	margin: 0 0 20px 0;
}
.only_text p:last-child{
	margin-bottom: 0;
}
.footer_top_cell{
	padding: 20px 0;
	background: #f8f4e4;
	box-shadow: 1px 0 0 1px #cad0cb;
	border-top:1px solid #fcfbf4;
}
.footer_inner_left{
	float: left;
}
.footer_inner_right{
	float: right;
	padding-top: 30px;
}
.footer_inner_cols{
	float: left;
	padding-right: 13px;
	margin-right: 13px;
}
.footer_inner_cols a{
	display: block;
}
.footer_inner_cols img{
	width: 100%;
}
ul.foot_menu{
	padding-top: 10px;
}
ul.foot_menu li{
	padding: 2px 2px 2px 15px;
	background: url(../images/bullet_icon.png) no-repeat left center;
	margin-bottom: 3px;
}
ul.foot_menu li:last-child{
	margin-bottom: 0;
}
ul.foot_menu li a{
	font-size: 12px;
	color:#124266;
	text-transform: uppercase;
	font-weight: 600;
}
ul.foot_menu li a:hover{
	color:#A3821D;
}
.last_cell{
	background: #061689;
	padding: 15px;
	border-top:3px solid #124266;
}
.last_cols{
	float: left;
	width: 33.3%;
	text-align: center;
	color:#fff;
	font-family: Arial;
	font-weight: normal;
	font-size: 16px;
}
.last_cols:first-child{
	text-align: left;
	font-size: 11px;
}
.last_cols:last-child{
	text-align: right;
	font-size: 12px;
}
.last_cols span{
	border-left: 1px solid #fff;
	margin-left: 3px;
	padding-left: 5px;
}
.click_in_cell{
	position: absolute;
	font-size: 25px;
	color:#dee9f0;	
	font-weight: normal;
	font-family: 'AdobeCaslonProRegular';
	text-transform: uppercase;
	top: 50%;
	margin-top: -15px;
	left: 0;
	width: 100%;
	text-align: center;
	text-shadow: 0 1px 0 #334f6b;
	-webkit-text-shadow: 0 1px 0 #334f6b;
	-moz-text-shadow: 0 1px 0 #334f6b;
}
a.click_hear{
	display: inline-block;
	color:#dee9f0;
}
a.click_hear:before{
	position: absolute;
	content: '';
	left: 0;
	width: 36%;
	height: 1px;
	background: #dee9f0;
	top: 16px;
	box-shadow: 0 1px 0 #334f6b;
	-webkit-box-shadow: 0 1px 0 #334f6b;
	-moz-box-shadow: 0 1px 0 #334f6b;
}
a.click_hear:after{
	position: absolute;
	content: '';
	right: 0;
	width: 36%;
	height: 1px;
	background: #dee9f0;
	top: 16px;
	box-shadow: 0 1px 0 #334f6b;
	-webkit-box-shadow: 0 1px 0 #334f6b;
	-moz-box-shadow: 0 1px 0 #334f6b;
}
a.click_hear:hover{
	color:#fff;
}

/*---------------cumber-subPage-contact--------------------*/

.subpage_righthead{
	float: left;
}
.subpage_lefthead{
	float: right;
}
.inner_pagelogo{
	margin-top: -1px;
	display: block;
}
.subpage_top{
	width: 100%;
}
.subpage_top .address_cell{
	margin-right: 18px;
	min-height: 71px;
}
.subpage_top .address_cell:last-child{
	border: none;
	margin: 0;
	float: right;
	width: auto;
	text-align: right;
	padding: 0;
}
.subpage_top .address_cell:nth-child(3){
	margin-right: 30px;
	border: none;
}
ul.cell_log{
	margin: 0;
}
ul.cell_log li{
	padding: 0 0 0 18px;
	margin-bottom: 10px;
}
ul.cell_log li:last-child{
	margin: 0;
}
ul.cell_log li a{
	text-transform: uppercase;
	color:#124266;
	font-size: 12px;
	font-weight: 600;
	display: block;
}
ul.cell_log li:hover a{
	text-decoration: underline;
}
ul.cell_log li.log_bg{
	background: url(../images/client_icon.png) no-repeat left center;
}

ul.cell_log li.lock_icon2{
	background: url(../images/lock_icon2.png) no-repeat left center;
}
ul.cell_log li.folder_icon2{
	background: url(../images/folder_icon.png) no-repeat left center;
}

.subpage_top .phno_cell{
	display: block;
	float: none;
	margin-bottom: 10px;
	width: auto;
}
a.small_signup_btn{
	display: block;
	padding: 6px 10px;
	background: #a3821d;
	color:#fff;
	font-size: 12px;
	font-weight: normal;	
	border:1px solid #a3821d;
}
a.small_signup_btn:hover{
	background: #fff;
	color:#a3821d;
}
.subpage_lefthead .inner_headtop {
    border-bottom: none;
    padding: 20px 0 7px 0;
}
ul.foot_bottom_menu{
	margin: 20px 0 10px 0;
}
ul.foot_bottom_menu li{
	display:inline-block;
	padding: 0 53px;
	border-right: 1px solid #a3821d;
	text-align: center;
}
ul.foot_bottom_menu li a{
	font-size: 12px;
	color:#a1aaac;
	font-weight: 600;
}
ul.foot_bottom_menu li a:hover{
	color:#124266;
}
ul.foot_bottom_menu li:first-child{
	padding-left: 0;
	text-align: left;
}
ul.foot_bottom_menu li:last-child{
	padding-right: 0;
	border: none;
	text-align: right;
}
.footer_top .phno_cell{
	width: auto;
}
.last_cols b{
	font-weight: 900;
}
.inner_last_cols span{
	line-height: 11px;
	font-size: 11px;
}
.inner_last_cols span a{
	color:#fff;
}
.inner_last_cols span a:hover{
	text-decoration: underline;
}
.inner_last_cols span:first-child{
	border:none;
}
.innerbody_subcont{
	background: rgba(255, 255, 255, 0.8);
	position: relative;
	margin-bottom: 50px;
}
.innerbody_subcont:before{
	background: url("images/shadow_left.png") no-repeat scroll center bottom / 100% 100% rgba(0, 0, 0, 0);
    content: "";
    height: 505px;
    left: -20px;
    position: absolute;
    top: 0;
    width: 20px;
}
.innerbody_subcont:after{
	background: url("images/shadow_right.png") no-repeat scroll center bottom / 100% 100% rgba(0, 0, 0, 0);
    content: "";
    height: 505px;
    position: absolute;
    right: -20px;
    top: 0;
    width: 20px;
}
.innerbody_section{
	background: url(../images/second_bg.jpg) no-repeat top center;
}
.innerbody_subcont .top_shadow{
	top: -13px;
}
.details_left{
	float: left;
	width: 229px;
	background: url(../images/leftbg.png) repeat-x;
	padding: 30px 29px 20px 29px;
	min-height: 650px;
}
.details_right{
	overflow: hidden;
	padding: 30px 19px 19px 19px;
}
.details_left ul{
	margin-bottom: 40px !important;
}
.details_left li{
	padding: 7px 0;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
	position: relative;
}
.details_left li:after{
	position: absolute;
	content: '';
	width: 80px;
	height: 1px;
	background: #bda459;
	bottom: 0;
	left: 0;
}
.details_left li a{
	display: block;
	color:#124266;
}
.details_left li a:hover{
	color:#000;
}
.ft_icon{
	display: block;
	text-align: center;
}
h2.inner_text_heading{
	margin: 0 0 20px 0;
	position: relative;
	color:#124266;	
	font-weight: 600;
	font-size:20px;
	/*font-family: 'AdobeCaslonProRegular';*/
	text-transform: uppercase;
	letter-spacing: 1px;
}
h2.inner_text_heading:after {
    background: none repeat scroll 0 0 #bda459;
    bottom: -10px;
    content: "";
    height: 1px;
    position: absolute;
    width: 80px;
    left: 0;
}


h1.inner_text_heading{
	margin: 0 0 28px 0;
	position: relative;
	color:#124266;	
	font-weight: 600;
	font-size:25px;
	font-family: 'AdobeCaslonProRegular';
	text-transform: uppercase;
	letter-spacing: 2px;
}
h1.inner_text_heading:after {
    background: none repeat scroll 0 0 #bda459;
    bottom: -10px;
    content: "";
    height: 1px;
    position: absolute;
    width: 80px;
    left: 0;
}
.details_right span{
	color: #124266;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    margin-bottom: 30px;
	display: block;
}

h2.inner_text_subheading{
	margin: 0 0 20px 0;
	position: relative;
	color:#6c8ba2;	
	font-weight: 600;
	font-size:15px;
	/*font-family: 'AdobeCaslonProRegular';*/
	text-transform: uppercase;
	letter-spacing: 1px;
}
.cont_paragraph_outer{
	position: relative;
	margin-bottom: 40px;
}
.cont_paragraph_outer:after{
	background: none repeat scroll 0 0 #bda459;
    bottom: -30px;
    content: "";
    height: 1px;
    position: absolute;
    width: 80px;
    left: 0;
}
.cont_paragraph h3{
	font-size: 16px;
	color:#124266;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 7px 0;
}
.cont_paragraph p{
	font-size: 13px;
	color:#124266;
	font-weight: 600;
	margin: 0 0 20px 0;
}
.mail_form_outer h2{
	margin: 0 0 20px 0;
	position: relative;
	color:#a3821d;	
	font-weight: 600;
	font-size:20px;
	/*font-family: 'AdobeCaslonProRegular';*/
	text-transform: uppercase;
	letter-spacing: 1px;
}
.form_cont_left{
	float: left;
	width: 250px;
	padding-right: 18px;
	font-size: 13px;
	color:#124266;
	font-weight: 600;
}
.form_cont_right{
	overflow: hidden;
}
.form_cont_right input{
	width: 100%;
}
.form_cont_right input[type="text"]{
	height: 35px;
	padding:5px 17px;
	border:none;
	background: #e2eef6;
	margin: 0 0 10px 0;
	box-shadow: 0 2px 0 0 #b3c7d5;
	-webkit-box-shadow: 0 2px 0 0 #b3c7d5;
	-moz-box-shadow: 0 2px 0 0 #b3c7d5;
	font-size: 13px;
	font-weight: 600;
	color:#124266;
}
.submit_cell{
	text-align: right;
}
.submit_cell input[type="submit"]{
	display: inline-block;
	width: auto;
	padding: 6px 15px;
	background: #a3821d;
	color:#fff;
	text-transform: uppercase;
	border:none;
	border:1px solid #a3821d;
	font-size: 12px;
	font-weight: normal;
	border-radius: 0;
}
.submit_cell input[type="submit"]:hover{
	background: #fff;
	color:#a3821d;
}
ul.advisor_cell {
	position: relative;
	margin-bottom: 60px !important;
	padding: 0 0 0 19px;
	border-left:1px solid #a3821d;
}
ul.advisor_cell:after{
	background: none repeat scroll 0 0 #bda459;
    bottom: -30px;
    content: "";
    height: 1px;
    position: absolute;
    width: 80px;
    left: 0;
}
ul.advisor_cell li{
	color:#124266;
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 2px;
}
ul.advisor_cell li h4{
	color:#124266;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
}
ul.advisor_cell li span{
	display: inline-block;
	margin: 0;
	font-weight: 600;
}
ul.advisor_cell li a{
	color:#a3821d;
	text-decoration: underline;
}
ul.advisor_cell li a:hover{
	color:#000;
}


/*-------------list-----------------*/
.news_row_main{
	margin-bottom: 40px;
}
/*.news_row_main:last-child{
	margin-bottom: 0;
}*/
.news_left{
	float: left;
	width: auto;
	margin-right: 18px;
}
.news_right{
	/*overflow: hidden;*/
	float: left;
}
.news_right p {
    color: #124266;
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 20px;
}
.news_right h2.inner_text_heading{
	font-size: 20px;
	margin-bottom: 30px;
	margin-top: 20px;
}
.news_right h2.inner_text_heading:after {
    background: none repeat scroll 0 0 #bda459;
    bottom: -15px;
}    
a.read{
	font-size: 12px;
	color:#a3821d;
	/*font-family: 'AdobeCaslonProRegular';*/
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}
a.read span{
	display: inline-block;
	margin: 0 3px;
}
a.read span.left_go{
	transform: translateX(3px);
	transition: all 0.5s ease-in-out 0s;
}
a.read:hover span.left_go{
	transform: translateX(-2px);
	transition: all 0.5s ease-in-out 0s;
}
a.read span.right_go{
	transform: translateX(-3px);
	transition: all 0.5s ease-in-out 0s;
}
a.read:hover span.right_go{
	transform: translateX(2px);
	transition: all 0.5s ease-in-out 0s;
}
a.read:hover{
	color:#000;
}
.recent_text_cell a.read{
	margin-top: 20px;
	display: inline-block;
}
.recent_white_cell{
	background: none repeat scroll 0 0 #ffffff;
    margin: 20px 0 0;
    padding-bottom: 30px;
}
.recent_white_cell .slide_head h2 {
    background: none repeat scroll 0 0 #ffffff;
}    
.recent_white_cell:before {
    background: #e3d9bb;
    height: 1px;
}  
.static_cont_outer p{  
	color: #124266;
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 20px;
}    
    	
.static_cont_outer p a{
	color: #a3821d;
    text-decoration: underline;
      margin: 0 10px 0 0;
}
p.cotetion_text{
	padding-left: 78px;
	background: url(../images/cotetion_icon.png) no-repeat left 3px;
}
.inner_cont_static{
	position: relative;
	margin-bottom: 40px;
}
.inner_cont_static:after {
    background: none repeat scroll 0 0 #bda459;
    bottom: -27px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 80px;
}
.capital_cont{
	position: relative;
	margin-bottom: 30px;
	color: #6a8093;
    font-family: "AdobeCaslonProRegular";
    font-size: 15px;
    font-weight: normal;
    font-style: italic;
}
.capital_cont:after {
    background: none repeat scroll 0 0 #bda459;
    bottom: -20px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 80px;
}
.thought_cell_left{
	float:left;
	margin-right:50px;
}
.thought_cell_right{
	overflow: hidden;
	padding-top: 10px;
}
.thought_cell_outer{
	margin-bottom: 10px;
}
.social_icons{
	position: absolute;
	top: 20px;
	right: 20px;
	padding-bottom: 7px;
	border-bottom: 1px solid #bea65f;
	z-index: 1;
}
.social_icons a{
	display:inline-block;
	margin-right: 3px;
}
.social_icons a:hover{
	opacity: 0.7;
}
.static_table h1{
	color: #a3821d;
    font-family: "AdobeCaslonProRegular";
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.static_table h2{
	color: #6c8ba2;
    font-family: "AdobeCaslonProRegular";
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0 0 30px;
    text-transform: uppercase;
}
.s_table_row{
	display: table;
	width: 100%;
	background: #f0f6fa;
	border-bottom: 1px solid #c1cfda;
}
.s_table_row:last-child{
	border: none;
}
.s_table_row:nth-child(2n){
	background: #e2eef6;
}
.s_table_col{
	display: table-cell;
	padding: 10px;	
	color:#124266;
	font-size: 13px;
	font-weight: 600;
}
.s_table_col:first-child{
	width: 20%;
}
.s_table_col:nth-child(2){
	width: 30%;
}
.s_table_col:last-child{
	width: 50%;
}
.tab_header{
	background: #6c8ba2;
}
.tab_header .s_table_col{
	color:#fff;
	font-weight: bold;	
}



/***********ananya**********************************/
 /*.inner_headbot .navbar-nav > li:first-child:after {
display: none;
}*/
.inner_headbot .navbar-nav > li:nth-child(2)a{
padding-left: 0;
}

ul.news_outer {
margin-left: 0 !important;
}

.subpage_lefthead .inner_headbot {
padding: 9px 0 7px;
}

.devide_cell p {
    display: inline;
}

.details_right .entry-meta span{
	display: inline-block;
}

.details_right .page{
	background: none;
}

.submit_cell input[type="reset"] {
    background: none repeat scroll 0 0 #a3821d;
    border: 1px solid #a3821d;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    padding: 6px 15px;
    text-transform: uppercase;
    width: auto;
    margin: 0 4px 0 0;
    border-radius: 0;
}

.submit_cell input[type="reset"]:hover, .submit_cell input[type="reset"]:active, .submit_cell input[type="submit"]:active, .submit_cell input[type="submit"]:focus ,.submit_cell input[type="reset"]:focus    {
    background: none repeat scroll 0 0 #fff;
    color: #a3821d;
}

.form_cont_right input[type="email"] {
    background: none repeat scroll 0 0 #e2eef6;
    border: medium none;
    box-shadow: 0 2px 0 0 #b3c7d5;
    color: #124266;
    font-size: 13px;
    font-weight: 600;
    height: 35px;
    margin: 0 0 10px;
    padding: 5px 17px;
}

.form_cont_right span{
	margin-bottom: 0;
}

div.wpcf7 img.ajax-loader{
	display: block;
}

/* Mask for background, by default is not display */
#mask {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.95;
	z-index: 9999;
}

/* You can customize to your needs  */
.login-popup{
	width:546px;
	display:none;
	background: #fff;	
	float: left;
	font-size: 15px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	/*border-radius: 17px;*/
}

.btn_close {
	float: right; 
	margin-top:-46px;
	margin-right: -46px;	
}
/*==============================*/
/*contain*/
.popup_area {
	overflow: hidden;
	font-family: 'museo_sans500';
	border-radius: 15px;
}
.popup_header {
	font-size:16px;
	color:#fff;
	border-radius:14px 14px 0 0;
	padding:18px 60px;
	background: rgb(73,73,73); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(73,73,73,1) 0%, rgba(66,66,66,1) 58%, rgba(35,35,35,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(73,73,73,1)), color-stop(58%,rgba(66,66,66,1)), color-stop(100%,rgba(35,35,35,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(73,73,73,1) 0%,rgba(66,66,66,1) 58%,rgba(35,35,35,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(73,73,73,1) 0%,rgba(66,66,66,1) 58%,rgba(35,35,35,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(73,73,73,1) 0%,rgba(66,66,66,1) 58%,rgba(35,35,35,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(73,73,73,1) 0%,rgba(66,66,66,1) 58%,rgba(35,35,35,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#232323',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.form_area {
	padding: 40px 20px 20px;
	overflow: hidden;
}
.txt_box_holder {
	padding-bottom: 8px;
}
.txt_box_holder label,.d_txt {
	display: inline-block;
	
	font-size: 15px;
	color: #000;
	width: 156px; 
	vertical-align: middle;
}
.d_txt {
	display: block;
	width: 100%;
	padding-bottom: 20px;
}
.text_box {
	border-radius:13px;
	padding:5px 5px 5px 10px;
	font-size: 15px;
	color:#2d2d2d;
	display: inline-block;
	border:1px solid #d2cecb;
	width: 251px;
	font-family: 'museo_sans500';
}
.select_outer {
	display: inline-block;
}
/*---custom select box---*/
select.styled {
	margin-left: 8px!important;
}
#selectx {
    background: url("../images/select_arrow.png") no-repeat 240px 9px;
    font-style: normal;
    font-weight: normal;
    height:25px;
    overflow: hidden;
    padding: 0 0 0 10px;
    position: absolute;
    border-radius:13px;
	font-size: 15px;
	color:#2d2d2d;
	border:1px solid #d2cecb;
	width: 256px;
	font-family: 'museo_sans500';
	line-height: 25px;
}
.btn1 {
    position: absolute;
    right: 5px;
    top: 9px;}
.btn1 a {
	float: left;
	display: inline-block;
	/*padding: 5px;
	margin-right: 10px;*/
	color: #000;
	border-radius: 10px;
	text-decoration: none;
	font-size: 14px;
	}

.btn1 a:hover {text-decoration: underline;}

/*Added by Debashis on 07-Apr-15. Starts*/
.style4 {font-size: x-small}

p.MsoNormal {
margin:0in;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}

table.MsoNormalTable {
font-size:10.0pt !important;
font-family:"Times New Roman","serif";
}

p.MsoFootnoteText {
margin:0in;
margin-bottom:.0001pt;
font-size:10.0pt;
font-family:"Times New Roman","serif";
}
span.MsoFootnoteReference {
vertical-align:super;
}

li.MsoNormal {
margin:0in;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}

p.MsoListParagraphCxSpMiddle {
margin-top:0in;
margin-right:0in;
margin-bottom:.0001pt;
margin-left:.5in;
line-height:115%;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}

p.MsoPlainText {
margin:0in;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}
table.MsoTableMediumShading1Accent1 {
border:solid #7BA0CD 1.0pt;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}

li.MsoNormal {
margin:0in;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Calibri","sans-serif";
}

.style5 {font-size: 16px}
.linkz{
  background-color:none;
  color:#ffffff;
 }

/*Added by Debashis on 07-Apr-15. Ends*/